# Module: regionDayMap

Contains data about first day of week depending on country code.

Source:
  - regionDayMap.js, line 1

### Members

#### <inner, constant> regionDayMap

  Data about first day of week depending on country code. Based on:

  - https://unicode-org.github.io/cldr-staging/charts/latest/supplemental/territory_information.html
  - https://www.iso.org/iso-3166-country-codes.html
  Source:
    - regionDayMap.js, line 15

#### Search results